 var isduiValid = false;

var btnguardarCliente = document.getElementById("guardarCliente");

function enableDisableSaveButton () {
    if (isduiValid == true ) {
        btnguardarCliente.disabled = false;
    } else {
        btnguardarCliente.disabled = true;
    }
}

function comprobardui() {
var btnguardarCliente = document.getElementById("guardarCliente");
    var dui = $("input#dui").val();

    $.post("validardui.php", { dui: dui }, function (existe) {
        if (existe == "true") {
            alert("Este DNI no está disponible utilizar uno diferente");
            document.getElementById("dui").style.borderColor="#ff0000";
            isduiValid = false;
            enableDisableSaveButton();
        } else {
            isduiValid = true;
            enableDisableSaveButton();
            document.getElementById("dui").style.borderColor=document.getElementById("userType").style.borderColor;
        };
    });
};
